html {
	height: 100%;
	position: relative;
	min-height: 100%;
	-webkit-font-smoothing: antialiased;
}
body {
	font-family: 'Source Sans Pro', sans-serif;
	background-color: #EFF2DE;
	font-size: 16px;
}
h1,
h2,
h3,
a,
a:hover,
a:focus,
a:active {
	color: #6F8E3D;
}
h2{
	font-weight: bold;
}
h3,h4 {
	font-family: 'Crimson Text', serif;
}
h3 {
	font-size: 22px;
}

.container {
	max-width: 960px;
	padding: 0;
}
#header{
	width: 100%;
}
#headertop {
	height: 100px;
	width: 100%;
	position: fixed;
	background-color: #6F8E3D;
	top: 0;
	z-index: 100;
}
#headerlanguages {
	float: left;
	margin: 17px 0 0 25px;
}
#headerlanguages > a {
	margin-right: 5px;
}
#headersearch {
	float: left;
	margin: 16px 0 0 20px;
	border: 1px solid #fff;
	padding: 2px;
	color: #fff;
}
#headersearch .close {
	font-size: inherit;
	font-weight: normal;
	opacity: 1;
	color: #fff;
	float: left;
}
#headersearch input{
	background-color: transparent;
	border: none;
}
#headerlogo {
	display: inline;
    float: right;
    position: relative;
    top: 17px;
    right: 25px;
}
#headplaceholder {
	margin: 100px 0 0 0;
}
.jumbotron {
	padding: 0 !important;
	margin: 0;
}
.carousel-indicators {
	left: inherit;
	margin: 0;
	width: auto;
	right: 80px;
}
.carousel-indicators .active {
	height: 8px;
    width: 20px;
    background-color: #6F8E3D;
}
.carousel-indicators li {
	border-radius: 0;
	margin: 0;
	height: 8px;
    width: 20px;
    background-color: #fff;
    border: none;
}
.carousel-inner {
	margin-bottom: 1em;
}
.carousel-caption {
	background-color: rgba(127,129,120,0.7);
    bottom: 0;
    left: 0;
    padding: 0;
    width: 100%;
    text-shadow: none;
    text-align: left;
}
.carousel-caption > h3 {
	font-size: 100%;
	color: #fff;
	margin: 0.5em 1em;
}
.jumbotron .carousel-inner {
	margin: 0;
}
.jumbotron .carousel-caption {
	width: 55%;
	padding: 50px;
	background: none;
	text-shadow: 0 1px 2px rgba(0, 0, 0, 0.6);
}
.carousel-caption > h1{
	font-size: 200%;
	font-style: italic;
	font-weight: normal;
	color: #fff;
}
.carousel-caption > h1 > a,
.carousel-caption > h1 > a:hover,
.carousel-caption > a{
	color: #fff;
	text-decoration: none;
}
.carousel-caption.downleft{
	left: 0;
	bottom: 0;
	text-align: left;
}
.carousel-caption.downleft > h1,
.carousel-caption.upleft > h1 {
	text-align: left;
}
.carousel-caption.upleft{
	left: 0;
	top: 0;
	text-align: left;
}
.carousel-caption.upright{
	right: 0;
	top: 0;
	left: initial;
	text-align: right;
}
.carousel-caption.upright > h1 {
	text-align: right;
}
.carousel-overlay {
	height: 100%;
    position: absolute;
    top: 0;
    width: 100%;
}
/*.carousel-overlay > img {
	margin: 0 auto;
	display: block;
}*/
.carousel-overlay .overlay_img {
	width: 100%;
	height: 100%;
	background-repeat: no-repeat;
	background-position: center center;
	background-size: auto 60%;
	display: block;
}

#nav {
	padding-left: 0;
	width: 28%;
}
#nav ul {
	padding: 0;
}
#nav ul > li {
	list-style:none;
	border-bottom: 1px dotted #4C4D4F;
}
#nav ul > li > a {
	color: #333;
	font-size: 17px;
	padding: 8px 15px;
	display: block;
	line-height: 18px;
}
#nav ul > li > a:hover,
#nav ul > li > a.active {
	color: #fff;
	background-color: #99ae34;
	text-decoration: none;
}
#nav ul.subnav > li.active,
#nav ul.subnav > li.active > a,
#nav ul.subnav > li:hover,
#nav ul.subnav > li:hover > a {
	background-color: #c3c2b0;
	color: #fff;
}
#nav ul.subsubnav > li.active,
#nav ul.subsubnav > li.active > a,
#nav ul.subsubnav > li:hover,
#nav ul.subsubnav > li:hover > a {
	background-color: #d2d1c4;
	color: #fff;
}
#nav ul.subnav,
#nav ul.subsubnav {
	display:none;
	/*background-color: #99ae34;*/
}
#nav ul.subnav li {
	border: none;
	/*margin-left: 15px;*/
}
#nav ul.subnav li > a{
	/*color: #fff;*/
	padding-left: 0;
	margin-left: 25px;
	color: #777760;
	font-family: 'Crimson Text', serif;
}
#nav ul.subnav li:not(:last-child) > a{
	border-bottom: 1px dotted #4c4d4f;
}
#nav ul.subsubnav > li > a{
	margin-left: 41px;
	color: #777760;
}
#nav ul.subsubnav {
	background-color: #fff;
}
/*#nav ul.subnav > li a:before {
	content: '›';
	padding-right: 5px;
	font-size: 120%;
	line-height: 1;
}*/
#nav ul > li > a.active + ul.subnav,
#nav ul.subnav > li.active > ul.subsubnav {
	display:block;
}
#nav .collapse {
    display: inherit;
    visibility: inherit;
}
#nav .collapse.in {
    display: block;
    visibility: visible;
}

#main {
	background-color: #fff;
	display:table;
	width: 100%;
}
#content {
	padding: 0 50px;
	width: 72%;
}
#content .breadcrumb {
	background: none;
	display: inline-block;
	margin: 0;
	padding: 10px 0 0 0;
}
#content .breadcrumb > ul {
	padding: 0;
}
#content .breadcrumb li {
	float: left;
	list-style: none;
}
#content .breadcrumb li.active.sub:not(.current):after {
	content: '›';
	padding: 0 5px;
}
#content .breadcrumb li > a,
#content .breadcrumb li > a:hover {
	color: #999;
	text-decoration: none;
	font-size: 14px;
}
#content .breadcrumb li.active.current > a {
	color: #333;
}
#content .maincontent {
	max-width: 550px;
	margin: 0 auto;
}
.panel-group .panel {
	border-radius: 0;
	border: none;
	box-shadow: none;
	border-bottom: 1px dotted #4c4d4f;
}
.panel-group .panel + .panel {
	border: none;
	margin: 0;
	border-bottom: 1px dotted #4c4d4f;
}
.panel-default > .panel-heading {
	border-radius: 0;
	background: none;
	padding: 0;
}
.panel-default > .panel-heading a,
.panel-default > .panel-heading a:active,
.panel-default > .panel-heading a:focus  {
	/*background-color: #f2b05a;*/
	padding: 10px 15px;
	display: block;
	color: #333;
	text-decoration: none;
}
.panel-default > .panel-heading a:not(.collapsed),
.panel-default > .panel-heading a:not(.collapsed):hover,
.panel-default > .panel-heading a:hover {
	/*background-color: #f2b05a;*/
	background-color: #c3c2b0;
	color: #fff;
	text-decoration: none;
}
.panel-title {
	font-size: 120%;
}

.imgGal {
	display: inline-block;
}
.imgGal > div {
	padding-left: 0;
}
.thumbnail {
	border: none;
	cursor: pointer;
	padding: 0;
}
.text-right {
	display: none;
}
.imgGal .icon,
.carousel-control .icon {
	position: absolute;
	font-size: 450%;
    left: 0;
    top: 40% !important;
}
.carousel-control .icon {
	font-size: 300%;
}
.carousel-control.left,
.carousel-control.right {
	background: none;
}
.icon.icon-right-open-big {
	left: inherit;
	right: 0;
}
.carousel-inner > .item > img {
    margin: 0 auto;
}
.modal-dialog {
	/*width: 45%;*/
	width: inherit;
	display: inline-block;
}
.modal-body {
	display: inline-block;
}
.modal-body > img {
	/*width: 100%;*/
}
.modal-header,
.modal-footer {
	border: none;
}

.img-responsive-caption {
	font-size: 80%;
	font-style: italic;
	margin: 5px 0 1em 0;
}

ul.browsebox {
	padding: 0;
}

.video-container {
	margin-bottom: 1em;
}

.divider > hr {
	border-color: #333;
	border-style: dotted;
}

/* TEASER ELEMENT */
.teaserGrid {
	margin: 0;
}
.teaserGrid > div {
	padding: 0;
}
.teaserElement {
	display: block;
	position: relative;
}
.teaserElement > img {
	width: 100%;
	height: auto;
}
.teaserElement > a {
	display: block;
	position: absolute;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
}
.teaserElement > a > span.teaserBG {
	width: 100%;
	height: 100%;
	display: block;
	position: absolute;
	opacity: 0.4;
	-webkit-transition:opacity 500ms ease-out;
	-moz-transition:opacity 500ms ease-out;
	-o-transition:opacity 500ms ease-out;
	transition:opacity 500ms ease-out;
}
.teaserElement > a:hover > span.teaserBG {
	opacity: 1;
	-webkit-transition:opacity 500ms ease-out;
	-moz-transition:opacity 500ms ease-out;
	-o-transition:opacity 500ms ease-out;
	transition:opacity 500ms ease-out;
}
.teaserElement > a > span.teaserText {
	color: #fff;
	position: relative;
	top: 50%;
	transform: translateY(-50%);
	z-index: 10;
	text-transform: uppercase;
	text-align: center;
	width: 100%;
	display: inline-block;
	font-size: 105%;
	padding: 1em;
}

.video-teaser .playicon {
	position:absolute;
	top:25%;
	left:40%;
	opacity:0.7;
	width: 0;
	height: 0;
	border-top: 30px solid transparent;
	border-left: 60px solid white;
	border-bottom: 30px solid transparent;
}

.video-teaser .playicon.wide {
	top:35%;
	left:45%;
}

.video-teaser:hover .playicon {
	opacity: 1;
	border-left: 60px solid #6F8E3D;
}

.closeicon {
	position:absolute;
	top:15%;
	right:25%;
	color:#fff;
	font-size:200%;
	cursor:pointer
}

.closeicon:hover {
	color:#6F8E3D;
}

/* FOOTER */
#footer {
	background-color: #fff;
}
#leaves {position:relative;}
#leaves > img {
	width: 100%;
	height: auto;
}
#leaves > .centainer {
	position: absolute;
	bottom: 30px;
	left: 15%;
}
#leaves > .centainer > img {
	margin: 0 5px;
	height: 60px;
	width: auto;
}
#appanel {
	background-color: #436218;
	padding: 15px 50px;
	display: flex;
}
#appanel > .centainer {
	margin: 0 auto;
	display: inline-block;
}
#appanel .appleft {
	float: left;
	color: #fff;
	margin-right: 1em;
}
#appanel .appleft > .appheader {
	font-size: 200%;
	font-weight: bold;
	display: block;
	line-height: 1;
}
#appanel .appright {
	display: inline-block;
}
#appanel .appright > a {
	/*height: 50px;*/
    margin: 0 10px;
    /*width: auto;*/
}
#appanel .appright img {
	height: 40px;
	width: auto;
}

@media screen and (max-width:990px) {
	.container {
		display: inline;
		max-width: 990px;
	}
	#nav, #content {
		float: left;
	}
}
